Subject: [L2tpext] WG Last Call for WG Last Call? draft-ietf-l2tpext-l2vpn-01.txt

From: "W. Mark Townsley" <[email-masked]>
Date: Tue, 07 Sep 2004 03:16:05 -0400

This draft details how to carry single-sided provisioning TAI/SAI parameters in 
L2TPv3. Unless anyone objects, my feeling is that this document may go to last 
call with some small updates. Wei, could you submit a new version with:

1. References split into normative and non-normative

2. More detail in the IANA considerations, i.e.,

This document defines three new "Control Message Attribute Value Pairs" (AVPs) 
to be assigned by IANA. These are described in section 4.3 and summarized below.

TBA1 - Attachment Group Identifier
TBA2 - Local End ID
TBA3 - Interface Maximum Transmission Unit (MTU)

And update the TBA's to be enumerated within the document.

3. New RFC boilerplate (RFC 3668)

Thanks,

- Mark

_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext